为什么Automatix不支持8.04

系统安装、升级讨论
回复
头像
slevin
帖子: 42
注册时间: 2007-07-01 21:54
送出感谢: 0
接收感谢: 0

为什么Automatix不支持8.04

#1

帖子 slevin » 2008-07-27 17:43

sudo apt-get install automatix2

运行后提示说它只支持7.04

为什么没有支持8.04的automatix
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#2

帖子 xeoc » 2008-07-27 17:54

这个项目完蛋了...
viewtopic.php?t=68269
回复

回到 “系统安装和升级”